body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;		
	background-image: url("../images/trident_bg_1.jpg"); 
	background-attachment: fixed; 
background-size: contain;  
	background-repeat: no-repeat; 

	}
	
	
	
.testbrix
	{
		
		font-family: BrixSansLight; 
		src: url("fonts/BrixSansLight.woff"); 
		
	}
	
	.brixfooter
	{
		
		font-family: BrixSansLight; 
		src: url("fonts/BrixSansLight.woff"); 
		font-size: 11pt; 
		color: #ffffff; 
		
		
	}
	
		.brixcopy
	{
		
		font-family: BrixSansLight; 
		src: url("fonts/BrixSansLight.woff"); 
		font-size: 8pt; 
		color: #c7911b; 
		
		
	}
	
	.brixsubtitle
	{
		
		font-family: BrixSansBold; 
		src: url("fonts/BrixSansBold.woff"); 
		font-size: 18pt; 
		
	}
	
a.headerlinks
	{
		
		font-family: BrixSansLight; 
		src: url("fonts/BrixSansLight.woff"); 
		font-size: 14pt; 
		color: #000000; 
		text-decoration: none; 
		
	}
	
	
	
		.infoboxorange
	{
		
		background: url("../images/orange_trans.png"); 

  
	background-repeat: repeat; 
		height: 200px; 
		width: 100%; 
		
		
		
	}
	
	
	.librarybox
	
	{
		height: 348px; 
		width: 100%; 
		background: url("../images/library.jpg"); 
		background-size: cover; 
		
		
		
		
	}
	
	.lowerbox
	{
		
		height: 777px; 
		width: 100%; 
		background: url("../images/lower_home_bg.png");
		background-size: cover; 
		background-attachment: fixed; 
		
	}
	
	
